body {
  padding: 0;
  margin: 0;
}

#root {
  height: 100vh;
  width: 100vw;
}

.editor-wrapper-wrapper {
  display: flex;
  width: 100%;
  height: 100%;
  box-shadow: inset 0 0 0 1px #000;
}

.editor-wrapper {
  margin: auto;
  width: 600px;
  height: 300px;
  border: 1px solid black;

  position: relative;
}

.tinymce-example2 {
  border: 1px solid black;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  display: flex;
}

.tinymce-example2-editor-wrapper {
  border: 1px solid black;
  width: 95%;
  margin: auto;
  padding: 1rem;

  p {
    margin: 0;
  }
}

.content-div {
  height: 200px;
  outline: 0 solid transparent;
  border: 1px solid black;
}

.toolbar-wrapper {
  border: 1px solid black;
  display: inline-flex;
  align-items: center;
  margin-top: 1rem;
}
